@charset "UTF-8";
/* CSS Document */

div.sec_portfolio div.page_content {
	width:250px;
	float:left;
}

div#logos_column {
	width:606px;
	float:left;
	padding-left:19px;
	border-left:1px dotted #333;
	margin-top:-60px;
	margin-left:20px;
}
div.logo {
	width:200px;
	height:130px;
	position:relative;
	float:left;
	border:1px solid #fff;
}
div.logo img {
	border:none;

}
div.logo:hover {
	border:1px solid #ccc;

}
div.callout {
	width:280px;
	display:none;
	position:absolute;
	left:-170px;
	background: url(/images/bg_callout_bot.png) bottom left no-repeat;
	font-size:13px;
	line-height:20px;
	/*border:1px solid #ccc;
	border-width:0 1px 1px 0;*/ /* so i can see what's what for the user */
}
div.callout.sml {
	top:-120px; /* less text - approx 3 lines */
}
div.callout.med {
	/*top:-180px;  less text - approx 6 lines */
	top:-140px; /* less text - approx 6 lines */
}
div.callout.tall {
	top:-240px; /* less text - approx 9 lines */
}
div.callout-inner {
	width:240px; /* plus padding makes 280px */
	height:; /* the callouts (unfortunately) have fixed height for alignment with logos and usability */
	overflow:hidden; /* we'll just have to stick to 5 lines of text - max */
	background:url(/images/bg_callout_top.png) top left no-repeat;
	margin-bottom:70px;
	padding:20px;
}
div.callout.sml div.callout-inner {
	height:65px; /* less text - approx 3 lines */
}
div.callout.med div.callout-inner {
	 /* height:125px; more text - approx 6 lines */
	 height:85px; /* more text - approx 6 lines */
}
div.callout.tall div.callout-inner {
	height:185px; /* loads of text - approx 9 lines */
}
div.callout-inner a {
	margin-right:10px;
	line-height:30px;
	

}
div.logo:hover div.callout {
	display:block;
}
